<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    kunlun系列打印机
-->
<PrinterList>
    <Item name="M3100D" vid="300E" pid="10C4">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D31"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="KL_MFP_31PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="KL_1.01.008"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM3100D301A"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10C4&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M3100D.png"/>
            <Item id="imgsm" val="M3100D.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M3100DN" vid="300E" pid="10C5">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D31"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="KL_MFP_31PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="KL_1.01.008"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM3100DNFF31"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10C5&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M3100DN.png"/>
            <Item id="imgsm" val="M3100DN.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M3100DW" vid="300E" pid="10C6">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D31"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="KL_MFP_31PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="KL_1.01.008"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM3100DW35F0"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10C6&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M3100DW.png"/>
            <Item id="imgsm" val="M3100DW.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M3100ADN" vid="300E" pid="10C7">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D31"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="KL_MFP_31PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="KL_1.01.008"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM3100ADN43A8"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10C7&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M3100ADN.png"/>
            <Item id="imgsm" val="M3100ADN.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M3100ADNW" vid="300E" pid="10C8">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="both"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D31"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="KL_MFP_31PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="KL_1.01.008"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM3100ADNW4203"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10C8&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M3100ADNW.png"/>
            <Item id="imgsm" val="M3100ADNW.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="P3100D" vid="300E" pid="10C1">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D31"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="KL_SFP_31PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="KL_1.01.008"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP3100DBC39"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10C1&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P3100D.png"/>
            <Item id="imgsm" val="P3100D.png"/>
        </Printer>
    </Item>
    <Item name="P3100DN" vid="300E" pid="10C2">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D31"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="KL_SFP_31PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="KL_1.01.008"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP3100DN26FC"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10C2&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P3100DN.png"/>
            <Item id="imgsm" val="P3100DN.png"/>
        </Printer>
    </Item>
    <Item name="P3100DNW" vid="300E" pid="10C3">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="both"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D31"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="KL_SFP_31PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="KL_1.01.008"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP3100DNWBF67"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10C3&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P3100DNW.png"/>
            <Item id="imgsm" val="P3100DNW.png"/>
        </Printer>
    </Item>
    <Item name="ZYM31ADN" vid="300E" pid="10A5">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="BMD31"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliZYM31ADNADB4"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10A5&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="ZYM31ADN.png"/>
            <Item id="imgsm" val="ZYM31ADN.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="ZYP31DN" vid="300E" pid="10A4">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="BMD31"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliZYP31DN60B3"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10A4&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="ZYP31DN.png"/>
            <Item id="imgsm" val="ZYP31DN.png"/>
        </Printer>
    </Item>
</PrinterList>
